html, body{height:101%;margin:0 10px 1px 10px;padding:0}
body{background:url(i/b.gif) repeat-x #4cc058;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px}
a:link,a:visited,a:active{text-decoration:none;color:#FFF}a:hover{text-decoration:underline;color:#FFF}
.l{margin:0 0 0 200px;border:0px}
strong{font-weight:bold}
.main{width:800px;margin-left:auto;margin-right:auto;margin-top:55px;}
.menu{margin:20px 0 55px 100px;width:600px}
.menu a:link,.menu a:visited,
.menu a:active{display:block;width:100px;float:left;text-align:center;text-transform:capitalize;font-size:14px;font-weight:bold;height:22px;padding-top:3px;color:#191919}
.menu a:hover{display:block;width:100px;float:left;text-align:center;text-transform:capitalize;font-size:14px;font-weight:bold;height:22px;padding-top:3px;color:#000;background:url(i/h.png ) no-repeat;text-decoration:none}
h2{margin:15px 0 0 0;padding:0px;font-size:14px;font-weight:bold}
.terms{font-style:italic;border-bottom:1px solid #fff;border-top:1px solid #fff;padding:10px 25px}
.terms strong{font-weight:bold;font-style:normal}